<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('client_contract', function (Blueprint $table)
        {
            $table->enum('status', ['NEW', 'IN_WORK', 'DECLINE', 'TREATY', 'SUCCESS', 'RESERVATION'])->default('NEW')->change();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        
    }
};
